summaryrefslogtreecommitdiff
path: root/pre-build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pre-build.sh')
-rwxr-xr-xpre-build.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/pre-build.sh b/pre-build.sh
index 026a491e..08c0bef6 100755
--- a/pre-build.sh
+++ b/pre-build.sh
@@ -1,4 +1,7 @@
#!/bin/sh
+set -e
+
+dpkg-checkbuilddeps -d 'python-debian, python3-feedparser'
echo "updating Ubuntu mirror list from launchpad"
if [ -n "$https_proxy" ]; then